Public Class MovePartInRawPartWndV

   Private WithEvents m_MovePartInRawPartWndVM As MovePartInRawPartWndVM

   Sub New(Owner As Window, MovePartInRawPartWndVM As MovePartInRawPartWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = MovePartInRawPartWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_MovePartInRawPartWndVM = MovePartInRawPartWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_MovePartInRawPartWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
